จำได้ว่าเคยมีคนเจอปัญหานี้มาก่อน และเคยเขียนไว้ที่ไหนสักแห่ง วันนี้ผมเจออีกครั้งหลังจากที่ เพิ่ม repo ของ debian ทั้ง etch และ sid ทั้งคู่ทำให้เกิด error ดังนี้

ก็เพิ่ม cache size ให้ apt ก็ได้ครับผมเพิ่มใน

ด้วยบรรทัด

 

ทำการ update อีกครั้งก็เรียบร้อย